body {margin: 0px; padding: 0px; background-color: #000000; font-family: garamond;}
td {background-color: transparent;}
#menu_td {background-image: url("/img/bg-gradient.jpg"); background-repeat: repeat-x;}
.menu_button {font-family: Times New Roman; font-size: 15px; font-weight: bold; background-image: url("/img/menu_m.gif"); line-height: 28px;}
.menu_button2 {font-family: Times New Roman; font-size: 11px; text-indent: 30px; line-height: 24px; background-image: url("/img/menu_s.gif");}
.menu_link {font-family: Times New Roman; color: #00312d; font-weight: bold; font-size: 15px; text-decoration: none;}
.menu_link:hover {color: #00886d;}
.menu2_link {font-family: Times New Roman; color: #5c4e24; font-size: 11px; text-decoration: none;}
.menu2_link:hover {color: #007664;}
.menu3_link {font-family: Times New Roman; color: #5c4e24; font-size: 11px; text-decoration: none;}
.menu3_link:hover {color: #007664;}
#menu3_div {position: absolute; visibility: hidden; top: 0px; left: 0px; text-align: left; vertical-align: top; overflow: auto; width: 160px;}
.menu3_table {background-color: #d8dec2; font-family: Times New Roman; font-size: 11px; color: #5c4e24;}
.m3ul {padding: 2px; margin: 0px; font-family: Times New Roman; font-size: 11px; color: #007664; text-indent: 0px; list-style: disc inside;}
h1 {color: #00472d; font-size: 20px; font-family: garamond; text-align: left; text-indent: 20px;}
h2 {color: #00312d; font-size: 16px; font-family: garamond; font-weight: bold; padding: 2px; margin: 5px; text-align: center;}
.work {color: #00312d; font-size: 15px; font-family: garamond;}
p {padding: 1px; margin: 1px; text-align: justify; text-indent: 20px; background-color: transparent;}
a {font-family: garamond; color: #34141f; font-size: 15px; text-decoration: underline;}
a:hover {text-decoration: none;}
ul {padding: 1px; margin: 1px; text-align: justify; text-indent: 20px; list-style: disc inside;}
.wtable {background-color: #58645d; font-family: garamond; font-size: 15px; color: #00312d;}
.rowh {background-color: #86a498; font-weight: bold;}
.row1 {background-color: #e0e5d5;}
.row2 {background-color: #b9d2bd;}
.border1{border: 1px solid black; border-collapse: collapse;}
form {padding: 1px; margin: 1px;}
input, select, textarea {padding: 1px; margin: 1px; background-color: #bec3a4; font-family: Times New Roman; font-size: 14px; color: #00472d; border: 1px solid #00312d;}
.newsd {font-size: 16px;}
.newsh {font-size: 18px; font-weight: bold;}
.collr {color: #ffffff; font-family: garamond; font-size: 14px;}
.search_link {font-family: garamond; font-size: 15px; color: #00312d; font-weight: bold; text-decoration: underline;}
.search_link:hover {text-decoration: underline;}